@media (max-width: 992px) {
    .revo-editor {
        padding: 156px 0px 98px;
    }

    .revo-editor__content {
        padding: 0px 45px;
    }

    .revo-editor__big-title {
        font-size: 42px;
    }
}